Bug 1259436 - RFE: Ironic support for treating virtual machines in VMware and RHEV as bare metal nodes
RFE: Ironic support for treating virtual machines in VMware and RHEV as bare...
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ironic (Show other bugs)
7.0 (Kilo)
All Linux
urgent Severity urgent
: ga
: 10.0 (Newton)
Assigned To: Lucas Alvares Gomes
Toure Dunnon
: FutureFeature, Triaged
Depends On: 1298670
Blocks: 1347518 1350510
  Show dependency treegraph
 
Reported: 2015-09-02 11:17 EDT by Pratik Pravin Bandarkar
Modified: 2016-11-15 14:51 EST (History)
22 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-02 07:37:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1598553 None None None Never

  None (edit)
Description Pratik Pravin Bandarkar 2015-09-02 11:17:42 EDT
1. Proposed title of this feature request  
      support fence_rhev and fence_vmware to support deployment of overcloud controller nodes on virt platform from Director
      

      
    3. What is the nature and description of the request?  
      Director can use either IPMI interface or SSH on RHEL host with libvirt for the power management of the overcloud infrastructure. We are planning to deploy our controller machines in VM format on RHEV / vmware hosts. Is there a procedure to connect on VMware host / RHEV host to manage power for overcloud VMs ? If not then, please include fence_rhev and fence_vmware to support deployment of overcloud controller nodes on virt platform from Director.
Comment 8 Hugh Brock 2016-02-28 02:37:30 EST
This won't make Mitaka at this point, moving out to Newton.
Comment 9 RHEL Product and Program Management 2016-08-02 07:37:08 EDT
Quality Engineering Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.